console.info('[SOCIETY] removeRecipes.js loaded')

ServerEvents.recipes(event => {
    // Op items
    event.remove({ output: 'grapplemod:limitsupgradeitem' })
    event.remove({ output: 'grapplemod:rocketupgradeitem'})
    event.remove({ output: 'ars_nouveau:annotated_codex' })
    event.remove({ output: 'ars_nouveau:annotated_codex' })
    event.remove({ output: 'dimdungeons:item_key_build' })
    event.remove({ output: 'shoppy:shop_block' })
    
    // Silver unification
    event.remove({ output: 'eidolon:silver_sword' })
    event.remove({ output: 'eidolon:silver_pickaxe' })
    event.remove({ output: 'eidolon:silver_axe' })
    event.remove({ output: 'eidolon:silver_shovel' })
    event.remove({ output: 'eidolon:silver_hoe' })
    event.remove({ output: 'eidolon:silver_boots' })
    event.remove({ output: 'eidolon:silver_leggings' })
    event.remove({ output: 'eidolon:silver_chestplate' })
    event.remove({ output: 'eidolon:silver_helmet' })
    event.remove({ output: 'eidolon:raw_silver' })
    event.remove({ output: 'eidolon:raw_silver_block' })
    event.remove({ output: 'eidolon:silver_nugget' })
    event.remove({ output: 'eidolon:silver_ingot' })
    event.remove({ output: 'eidolon:silver_block' })
    event.remove({ output: 'embers:silver_sword' })
    event.remove({ output: 'embers:silver_pickaxe' })
    event.remove({ output: 'embers:silver_axe' })
    event.remove({ output: 'embers:silver_shovel' })
    event.remove({ output: 'embers:silver_hoe' })
    event.remove({ output: 'embers:raw_silver' })
    event.remove({ output: 'embers:raw_silver_block' })
    event.remove({ output: 'embers:silver_nugget' })
    event.remove({ output: 'embers:silver_ingot' })
    event.remove({ output: 'embers:silver_block' })
    // Lead unification
    event.remove({ output: 'eidolon:raw_lead' })
    event.remove({ output: 'eidolon:raw_lead_block' })
    event.remove({ output: 'eidolon:lead_nugget' })
    event.remove({ output: 'eidolon:lead_ingot' })
    event.remove({ output: 'eidolon:lead_block' })
    event.remove({ output: 'embers:lead_sword' })
    event.remove({ output: 'embers:lead_pickaxe' })
    event.remove({ output: 'embers:lead_axe' })
    event.remove({ output: 'embers:lead_shovel' })
    event.remove({ output: 'embers:lead_hoe' })
    event.remove({ output: 'embers:raw_lead' })
    event.remove({ output: 'embers:raw_lead_block' })
    event.remove({ output: 'embers:lead_nugget' })
    event.remove({ output: 'embers:lead_ingot' })
    event.remove({ output: 'embers:lead_block' })
    // Electrum
    event.remove({ id: 'oreganized:electrum_ingot' })
    // DIMDUNS
    event.remove({ id: 'dimdungeons:recipe_item_blank_build_key' })

    // Dupe storage blocks
    event.remove({ output: 'candlelight:beetroot_crate' })
    event.remove({ output: 'candlelight:potato_crate' })
    event.remove({ output: 'candlelight:carrot_crate' })
    // Decree
    event.remove({ output: 'bountiful:decree' })
    event.remove({ output: "bountiful:bountyboard" });

    // FunctionalStorage
    event.remove({id: 'functionalstorage:oak_drawer_alternate_x1'})

    // Upgrade aquatic
    event.remove({ output : '#upgrade_aquatic:bedrolls' })
    
    // Toms Simple storage
    event.remove({ id : 'toms_storage:adv_wireless_terminal' })

    // Conflicts
    event.remove({ id : 'eidolon:enchanted_ash_from_block' })
    event.remove({ id : 'quark:tweaks/smelting/bone_meal_utility' })
}) 